Subject: Re: [PATCH 03/10] tty: serial: samsung.h: fix up minor comment issues

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 12 Dec 2019 12:06:58 +0100

On Tue, Dec 10, 2019 at 04:12:04PM +0100, Krzysztof Kozlowski wrote:
> On Tue, Dec 10, 2019 at 03:36:59PM +0100, Greg Kroah-Hartman wrote:
> > checkpatch found some minor issues with comments in samsung.h, so fix
> > that up.
> >
> 
> No, you remove this header two patches later. No point to fix checkpatch
> issues here.

It's nice to delete "clean" files :)

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel